Subject: Re: DHQ11 switch settings ?

From: [email-masked] (Lee Havemann)
Date: 24 Apr 94 17:49:26 EDT

In article <[email-masked]>, [email-masked] (Werner Steinmann) writes:
> Sorry to say, but I can't find a description for this board.
> DHV11 looks rather similar (and I have a manual for that one).
> CSR and interrupt settings would be fine.
> 
> Thank you,
> Werner Steinmann

I am almost positive that the DHQ11 is the same as the CXY08/M3119
board - the difference being that the CXY is one of the S handle boards.

Anyway this is the settings:

CSR  switchpack E36

Address bits   A12  A11  A10  A9  A8  A7  A6  A5  A4  
E36 switches   2    3    4    5   6   7   8   9   10
CSR Address    0    0    0    0   1   0   0   1   0   (Address 17760440)
                                                      (1=closed 0=open)
Vector:  Switch pack E28

Vector Bits    V8  V7  V6  V5  V4  V3
E28 Switches   3   4   5   6   7   8
Vector address 0   1   1   0   0   0   (Vector 300)
                                       (1=closed 0=open)

Switch E36-1 selects either DHV11 or DHU11 mode.  DHU11 mode = 1 (closed)
E28-1 set to 1
E28-2 set to 0

-- 

 Lee Havemann, Comp Ops Dir.    HSH Associates      (201) 838-3330 
 Internet: [email-masked]    Compuserve: 70410,3507    AOL: HSH Assoc
 "Any opinions expressed are not necessarily those of anyone else, 
  including myself."